﻿.breadcrumbs {
    list-style: none;
    overflow: hidden;
    margin-left: -40px;
}

    .breadcrumbs li {
        float: left;
    }

        .breadcrumbs li a {
               text-decoration: none;
    color: gray;
    font-size: 13px;
    padding-right: 10px;
        }

            

        .breadcrumbs li:first-child a {
            padding-left: 10px;
        }

        .breadcrumbs li:nth-child(2) a {
            background: none;
        }

            .breadcrumbs li:nth-child(2) a:after {
                border-left-color: hsl(0, 85%, 55%);
            }

        .breadcrumbs li:nth-child(3) a {
            background: none;
        }

            .breadcrumbs li:nth-child(3) a:after {
                border-left-color: hsla(0, 85%, 65%, 1);
            }

        .breadcrumbs li:nth-child(4) a {
                 background: none;
        }

            .breadcrumbs li:nth-child(4) a:after {
                border-left-color: hsla(0, 85%, 75%, 1);
            }

        .breadcrumbs li:nth-child(5) a {
                 background: none;
        }

            .breadcrumbs li:nth-child(5) a:after {
                border-left-color: hsla(0, 85%, 85%, 1);
            }

        .breadcrumbs li:last-child a {
            background: transparent !important;
            color: black;
            pointer-events: none;
            cursor: default;
        }

            .breadcrumbs li:last-child a::after {
                border: 0;
            }

        .breadcrumbs li a:hover {
           color:#891635;
        }

            .breadcrumbs li a:hover:after {
                border-left-color: hsla(0, 85%, 35%, 1) !important;
            }